Subject: Re: how to detect git.exe directory?

From: Abdelrazak Younes <[email-masked]>
Date: Sun, 23 Dec 2007 20:51:33 +0100

Marco Costalba wrote:
> 
> What I'm looking for is git.exe itself. If I run "git --exec-path" I
> get something along the lines "git executable not found..."
> 
> I don't use dashed command inside qgit, so I run "git log ..." not
> "git-log ...", but the git.exe should be known to qgit or in path.

If you're planning to create an installer for qgit, a good solution 
would be to ask the user to manually point to the msysgit installation 
directory if not found in the path. Then the installer could just save 
the directory to an ini file along 'qgit.exe'.

Abdel.